div#content *{
  font-family:'Verdana';
}

div#content .first-center{
  margin-top:0px;
  text-align:center;
}

div#content h2{
  margin: 16px 0px 6px 0px;
}

div#content > div:first-child h2:first-child{
  margin-top:0px;
}

div#content > div:first-child div.ce-textpic h2{
  margin-top:16px;
}

div#content p{
  margin: 8px 0px;
}

div#content table{
  font-size:14px;
  border-collapse: collapse;
}

div#content table th{
  text-align:center;
}

div#content table tr th, div#content table tr td{
  padding:5px 2px;
}

div#content table tr th, div#content table tr td{
  border-left: 1px dotted #CFFFC1;
  padding-left:4px;
}

div#content table tr th:first-child, div#content table tr td:first-child{
  border-left: none;
  padding-left:2px;
}

div#content table tr{
  border-top: 1px solid black;
}

div#content table tr:first-child{
  border-top: none;
}
/*Format for extension jp_eventlist*/

div.tx-jp-eventlist div.tx-jp-eventlist-event{
  margin: 0px 0px;
  padding: 8px 5px;
  border-bottom: 1px dotted #CFFFC1;
}
div.tx-jp-eventlist div.tx-jp-eventlist-event:first-child{
  padding-top: 10px;
  border-top: 1px dotted #CFFFC1;
}
div.tx-jp-eventlist div.tx-jp-eventlist-event div.tx-jp-eventlist-event-date{
  display:inline-block;
  width:100px;
}
div.tx-jp-eventlist div.tx-jp-eventlist-event div.tx-jp-eventlist-event-title{
  display:inline-block;
  font-weight:bold;
}
div.tx-jp-eventlist div.tx-jp-eventlist-event div.tx-jp-eventlist-event-description{
  margin-top: 5px;
  padding-left:105px;
  font-style:italic;
}
div#content div.tx-jp-eventlist p{
  margin-top: 2px;
  margin-bottom:0px;
}

/*Format for Extension jp_flipimage*/
div#content div.jp_flipimage_holder{
  margin: 10px 0px;
}

div#content div.jp_flipimage_holder h1{
  margin: 8px 0px;
}
div#content div.jp_flipimage_holder h2{
  font-size:15px;
  margin: 8px 0px;
}
div#content div.jp_flipimage_holder p{
  font-size:14px;
  margin: 8px 0px;
}
div#content div.jp_flipimage_holder .jp_flipimage_front, div#content div.jp_flipimage_holder .jp_flipimage_back{
  width:84%;
  margin: 0 8% 20px 8%;
}

/* Mobile View */
@media screen and (max-width: 659px){
  div#content table{
    font-size:10px;
  }
}


